<!doctype html>
<html lang="pt-BR"> 
	<head>
		<meta charset = "UTF-8">
		<title>Portal Ambiental</title>
		<link rel = "stylesheet" href = "noticia.css">
	</head>
	<body>
	
		<div class = "cabecalho">
			<header>Portal Ambiental</header>
		</div>
		
		<div class = "container">
			<div class="corpo-site">
				<div class = "titulo">
					<h1>
						<center>
							<strong>Projeto Corredores Ecológicos</strong>
						</center>
					</h1>
					<h3>
						<center>
							<font color="Gray"> Corredores Ecológicos são áreas que possuem ecossistemas florestais biologicamente prioritários e viáveis para a conservação da biodiversidade na Amazônia e na Mata Atlântica</font>
						</center>
					</h3>
					<hr>
				</div>
				
				<div class="corponotícia">
					<small>
							<font color = "Gray">
							<p>por Portal Ambiental AM, Manaus</p><p>27/12/2017</p>
							</font>
					</small>
					
					<center>
						<img src = "noticia_ProjetoEcologico.jpg" width="500">
					</center>
					
					<font size = "4" color= "DimGray">
						<center>
							<p>
							Corredores Ecológicos são áreas que possuem ecossistemas florestais biologicamente prioritários e viáveis para a conservação da biodiversidade na Amazônia e na Mata Atlântica, compostos por conjuntos de unidades de conservação, terras indígenas e áreas de interstício. Sua função é a efetiva proteção da natureza, reduzindo ou prevenindo a fragmentação de florestas existentes, por meio da conexão entre diferentes modalidades de áreas protegidas e outros espaços com diferentes usos do solo.
							</p>

							<p>
							A implemetação de reservas e parques não tem garantido a sustentabilidade dos sistemas naturais, seja pela descontinuidade na manutenção de sua infra-estrutura e de seu pessoal, seja por sua concepção em ilhas, ou ainda pelo pequeno envolvimento dos atores residentes no seu interior ou no seu entorno.
							</p>

							<p>
							Integrante do Programa Piloto para a Proteção das Florestas Tropicais do Brasil, o Projeto atua em dois corredores: O Corredor Central da Mata Atlântica (CCMA) e o Corredor Central da Amazônia (CCA).
							</p>

							<p>
							A implementação desses Corredores foi priorizada com o propósito de testar e abordar diferentes condições nos dois principais biomas e, com base nas lições aprendidas, preparar e apoiar a criação e a implementação de demais corredores.
							</p>

							<p>
							A participação das populações locais, comprometimento e conectividade são elementos importantes para a formação e manutenção dos corredores na Mata Atlântica e na Amazônia.
							</p>

							<p>
							Objetivos do projeto:
							</p>

							<p>
							· Reduzir a fragmentação mantendo ou restaurando a conectividade da paisagem e facilitando o fluxo genético entre as populações.
							</p>

							<p>
							· Planejar a paisagem, integrando unidades de conservação, buscando conectá-las e, assim, promovendo a construção de corredores ecológicos na Mata Atlântica e a conservação daqueles já existentes na Amazônia.
							</p>

							<p>
							· Demonstrar a efetiva viabilidade dos corredores ecológicos como uma ferramenta para a conservação da biodiversidade na Amazônia e Mata Atlântica.
							</p>

							<p>
							· Promover a mudança de comportamento dos atores envolvidos, criar oportunidades de negócios e incentivos a atividades que promovam a conservação ambiental e o uso sustentável, agregando o viés ambiental aos projetos de desenvolvimento.
							</p>

							<p>
							Para atingir este objetivo, o Projeto Corredores Ecológicos desenvolve uma abordagem abrangente, descentralizada e participativa, permitindo que governo e sociedade civil compartilhem a responsabilidade pela conservação da biodiversidade, podendo planejar, juntos, a utilização dos recursos naturais e do solo; envolvendo e sensibilizando instituições e pessoas, criando parceiras em diversos níveis: federal, estadual, municipal, setor privado, sociedade civil organizada e moradores de entorno das áreas protegidas.
							</p>
						</center>
					</font>
				
					
					<small>
						<font color = "Gray"><p>por Portal Ambiental AM, Manaus</p><p>27/12/2017</p></font>
					</small>
				</div>
			</div>
			
			<footer class="clear">
				<div class="about">
					<h4> Sobre </h4>
					<p>
						Portal de Noticias mundiais, focado com prazer em apresentar as melhores noticiais para você... 
					</p>
				</div>
				<div class="contact-us">
					<h4> Contate-nos </h4>
					<p>portal.ambiental@meioambiente.com</p>
				</div>
				<div class="social-media">
					<ul>
						<li><img src="facebook.png" alt="facebook"></li>
						<li><img src="instagram.png" alt="instagram"></li>
						<li><img src="twitter.png" alt="twitter"></li>
						<li><img src="youtube.png" alt="youtube"></li>
					</ul>
				</div>
			</footer>
		</div>
	</body>
</html>